> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pocketflows.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List all phone numbers for a business



## OpenAPI

````yaml /openapi.json get /businesses/{id}/phone_numbers
openapi: 3.0.3
info:
  title: Pocketflows API
  version: 0.0.4
servers:
  - url: https://api.pocketflows.com
    description: Production server
security:
  - HttpBasicAuth: []
paths:
  /businesses/{id}/phone_numbers:
    get:
      tags:
        - Phone numbers
      summary: List all phone numbers for a business
      parameters:
        - in: path
          name: id
          schema:
            type: string
          description: The ID of the business
          required: true
      responses:
        '200':
          description: The phone numbers associated with the business
          content:
            application/json:
              schema:
                type: object
                properties:
                  phone_numbers:
                    type: array
                    items:
                      $ref: '#/components/schemas/PhoneNumber'
                    description: The phone numbers for the business
                required:
                  - phone_numbers
components:
  schemas:
    PhoneNumber:
      type: object
      properties:
        id:
          type: string
          description: The ID of the phone number
        phone_number:
          type: string
          description: The phone number
      required:
        - id
        - phone_number
      title: The Phone Number object
  securitySchemes:
    HttpBasicAuth:
      type: http
      scheme: basic

````